Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't update to IOS 6 from JB 5.0.1

  1. #1
    Default Can't update to IOS 6 from JB 5.0.1
    So i know we're close to having a JB for ios 6. I have some apps that will not work on my Ipad 2 on 5.0.1 JB.
    I am trying to update my Ipad to ios through the General/Software Update. Once the ipad starts loading the update i get the error "Cannot update to Software version 6" What is my problem?

    Is this becuase i have jailbroken apps installed? Wouldn't the new IOS delete everything that is in the JB?

    Please help.

    I wish i could just go to 5.1.1 but i don't have SHSH saved for that version.

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Update it threw iTunes can't update a phone OTA that's jail broken

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •